{
  "compilerOptions": {
    "target": "es5",                                
    "module": "commonjs",                          
    "outDir": "dist",                              
    "strict": true,                                 
    "esModuleInterop": true,                       
    "resolveJsonModule": true,
    "skipLibCheck": true,                           
    "forceConsistentCasingInFileNames": true        
  }
}
